Package wx :: Module richtext

[frames | no frames]

## Module wx.richtext

Classes
`RichTextAttr` | The RichTextAttr class stored information about the various attributes for a block of text, including font, colour, indents, alignments, and etc.
`RichTextCtrl` | Proxy of C++ RichTextCtrl class
`RichTextEvent` | Proxy of C++ RichTextEvent class
`RichTextRange` | RichTextRange is a data structure that represents a range of text within a `RichTextCtrl`.

Function Summary
RichTextCtrl | `PreRichTextCtrl()`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:41 2007 | http://epydoc.sf.net